@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
a.style01hipervinculo
{
   color: #808080;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.style01hipervinculo::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 2px;
   margin-top: 2px;
   transition: all 300ms linear;
}
a.style01hipervinculo:hover::after
{
   background: #808080;
   width: 100%;
}
a.style01hipervinculo:visited
{
   color: #808080;
   text-decoration: none;
}
a.style01hipervinculo:active
{
   color: #808080;
   text-decoration: none;
}
a.style01hipervinculo:hover
{
   color: #808080;
   text-decoration: none;
}
h1, .h1
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 21px;
   line-height: 30.14px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: 400;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: "Kanit";
   font-weight: 400;
   font-weight: 300;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.glass
{
   text-decoration: none;
   background-color: rgba(0,0,0,0.39);
   --background-color: rgba(0,0,0,0.39);
   backdrop-filter: blur(6px);
}
h2.TextoPpal, .h2
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 27px;
   line-height: 36.44px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 0 0 5px rgba(0,0,0,1.00);
   display: inline-block;
}
h2.Encabezado, .h2
{
   font-family: "Kanit";
   font-weight: 700;
   font-size: 160px;
   line-height: 156.14px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 0 0 5px rgba(0,0,0,1.00);
   display: inline-block;
}
.AudioLinks
{
   font-family: "Kanit";
   font-weight: 400;
   font-weight: 300;
   text-decoration: none;
   color: #696969;
   --color: #696969;
   background-color: transparent;
}
h2.TextoPpal16, .h2
{
   font-family: Kanit;
   font-weight: 400;
   font-weight: normal;
   font-size: 21px;
   line-height: 30.14px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 0 0 5px rgba(0,0,0,1.00);
   display: inline-block;
}
.glass_rounded
{
   text-decoration: none;
   background-color: rgba(255,255,255,0.39);
   --background-color: rgba(255,255,255,0.39);
   border: 2px solid #FFFFFF;
   --border-color: #FFFFFF;
   border-radius: 20px;
   backdrop-filter: blur(6px);
}
.glass_rounded_black
{
   text-decoration: none;
   background-color: rgba(0,0,0,0.39);
   --background-color: rgba(0,0,0,0.39);
   border: 2px solid #FFFFFF;
   --border-color: #FFFFFF;
   border-radius: 20px;
   --border-color: #FFFFFF;
   backdrop-filter: blur(6px);
   --background-color: rgba(0,0,0,0.39);
}
@media only screen and (max-width: 1199px)
{
}
